﻿/*
STANDARD FONTS - USED FOR USER SCREEN OPTION SETTING

TD and TH font size control hack to allow for resizable fonts in all browsers
PC IE 5.5  isfirst font-size, all others except PC NN 4 are stated twice below. PC 
NN4 is absolute in TD class and ignores this hack
*/

/*/*/a{}
body TD {
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: x-small;
}
html>body TD {
  font-size: small;
}
/* */

/*/*/a{}
body TH {
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: x-small;
}
html>body TH {
  font-size: small;
}
/* */